id: building-heights
source: spirit
source-layer: building-heights
minzoom: 11
type: fill-extrusion
paint: 
  fill-extrusion-color:
    - interpolate
    - [linear]
    - [get, height]
    - 0
    - 'red'
    - 200
    - 'royalblue'
    - 400
    - 'lightblue'                  

